Deneyimli Android kullanıcılarının yakından tanıdığı ve bir zamanlar Android cihazlardaki en stabil işletim sistemi sürümlerinden olan Android 2.3 Gingerbread ve Android 3.0 Honeycomb sürümlerine Google 2017 başında desteğini çekecek. Uygulama geliştiricilerin kullandığı Google Play API servislerinde uygulama geliştiren yazılımcılar artık uygulamaları Gingerbread ve Honeycomb sürümlerinde derleyemeyecek. Bu da yeni çıkacak uygulamaların Gingerbread ve Honeycomb işletim sistemi sürümleriyle uyumlu olmadığı ve çalışmayacağı anlamına geliyor.

google-android-gingerbread-honeycomb

Aslında bakıldığında durum çok ciddi değil hali hazırda bu Android sürümleri oldukça eski ve üzerinden 6 yıl gibi teknoloji dünyası için uzun bir süre geçmiş. Google’ın paylaştığı verilere göre Gingerbread’ın güncel kullanım oranı yüzde 1.3 Honeycomb’ın ise yüzde 0.1 düzeyinde. Eğer bu cihaz sürümlerini kullanıyorsanız muhtemelen yeni uygulamaları telefonunuzda ve akıllı cihazlarınızda çalıştırmak için daha yeni bir işletim sistemi sürümüne sahip ürün satın almanız gerekebilir. Android akıllı cihazınızın hangi işletim sistemi versiyonuna sahip olduğunu görmek için Ayarlar altında cihaz/telefon özellikleri seçeneğine bakmanız gerekebilir.

Kaynak : Mobil13



CEVAP VER

Lütfen yorumunuzu giriniz!
Lütfen isminizi buraya giriniz